REM GEN_EXPORT_EXACT.BAT
REM
REM Exporteert informatie naar een export-bestand
REM
REM Context : roep deze file aan indien nodig, of schedule deze
REM Verseist: de randvoorwaarde voor het gebruik van gen_export
REM
REM $Revision$
REM $Id$
REM
REM (c) 2010, SG|facilitor bv, +31 (53) 4800700, support@sgfacilitor.nl
REM

CALL ..\..\..\utils\gen_export\gen_export.bat EXACT

CALL ..\..\..\utils\gen_export\gen_export.bat VERWERK_EXACT

CALL ..\..\..\utils\gen_export\gen_export.bat BUNDEL_CATERING

CALL ..\..\..\utils\gen_export\gen_export.bat EXACT_VERKOOP

CALL ..\..\..\utils\gen_export\gen_export.bat EXACT_VERKOOP_VJ

CALL ..\..\..\utils\gen_export\gen_export.bat EXACT_UREN

CALL ..\..\..\utils\gen_export\gen_export.bat VERWERK_EXACT_UREN
